/* CSS Document */
ul.menu li {
	z-index: 100;
}
ul.menu{
list-style:none; 
margin:0px; 
padding:1px 0 0 0;
}

ul.menu *{
margin:0; 
padding:0;
}

ul.menu a {
display:block; 
color:#ffffff; 
text-decoration:none;
}

ul.menu li {
position:relative; 
float:left; 
margin-right:2px;
}

ul.menu ul {
position:absolute; 
top:50px; 
left:0; 
/*background:#d1d1d1;*/ 
display:none; 
opacity:0; 
list-style:none;
width: 256px;
}

ul.menu ul li{
position:relative; 
/*border:1px solid #aaa; */
border-top:none; 
width:256px; 
margin:0;
}

ul.menu ul li a {
display:block; 
padding:3px 7px 5px 15px; 
background-color:#00b2f0;
}

ul.menu ul li a:hover {
background-color:#FFF;
color:#000000;
}

ul.menu ul ul {
left:256px; 
top:-1px;
}

ul.menu .menulink {
/*border:1px solid #aaa; 
background:url(../images/menu-divider.jpg) right no-repeat; */
padding:20px 21px 7px 21px; 
height:24px;
font-weight:bold; 

}

ul.menu .menulink:hover, ul.menu .menuhover {
background:url(../images/menu-hover.jpg);

}

ul.menu .sub {
background:#04659c url(../images/arrow.gif) 160px 8px no-repeat;
}

ul.menu .sub:hover {
background:#ffffff url(../images/arrow2.gif) 160px 8px no-repeat;
}

ul.menu .topline {
/*border-top:1px solid #aaa;*/
}